[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

AdobeReader and F7



I got Adobe Reader fixed for FC6 and I hoped it would work on F7. It doesn't. It is AbobeReader_enu-7.0.9-1 and it was fixed on FC6. I got the /usr/bin/acroread from FC6 and put it on F7. It does not work. If I start it as root with ./acroread it prints out about 1000 of these expr: syntax error and then quits. I read where someone got version 7.0.1 to work on F7.

No luck getting that old version but will try again. The Adobe web page and I do not do well.

Karl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]